From: [email-masked]
Date: Thu, 4 Nov 93 13:08:41 CST

There were quite a few mails posted these days yelling at the poor
guy who just had his heart broken because of  losing the job offer.
I personally found these people were very insensitive if I'm not
using the Chinese saying " scatter salt on wounded palce", although
I'm a CSPAer.  I think we should learn how to comfort people when
they are in tears, at least not to use those sharp, sacarstic tone.
I can almost guess these few insensitive guys enjoy to to brag their
cards in front of the LCs with some unmentionable proudness.